@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -15px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 15px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 933px;
  }
  .span12 {
    width: 933px;
  }
  .span11 {
    width: 854px;
  }
  .span10 {
    width: 775px;
  }
  .span9 {
    width: 675px;
  }
  .span8 {
    width: 617px;
  }
  .span7 {
    width: 538px;
  }
  .span6 {
    width: 459px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 301px;
  }
  .span3 {
    width: 222px;
  }
  .span2 {
    width: 143px;
  }
  .span1 {
    width: 64px;
  }
  .offset12 {
    margin-left: 963px;
  }
  .offset11 {
    margin-left: 884px;
  }
  .offset10 {
    margin-left: 805px;
  }
  .offset9 {
    margin-left: 726px;
  }
  .offset8 {
    margin-left: 647px;
  }
  .offset7 {
    margin-left: 568px;
  }
  .offset6 {
    margin-left: 489px;
  }
  .offset5 {
    margin-left: 410px;
  }
  .offset4 {
    margin-left: 331px;
  }
  .offset3 {
    margin-left: 252px;
  }
  .offset2 {
    margin-left: 173px;
  }
  .offset1 {
    margin-left: 94px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.6077170418%;
    *margin-left: 1.56534416044%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.6077170418%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9576271186%;
  }
  .row-fluid .span11 {
    width: 91.5326902465%;
    *width: 91.4903173652%;
  }
  .row-fluid .span10 {
    width: 83.065380493%;
    *width: 83.0230076117%;
  }
  .row-fluid .span9 {
    width: 74.5980707395%;
    *width: 74.5556978582%;
  }
  .row-fluid .span8 {
    width: 66.1307609861%;
    *width: 66.0883881047%;
  }
  .row-fluid .span7 {
    width: 57.6634512326%;
    *width: 57.6210783512%;
  }
  .row-fluid .span6 {
    width: 49.1961414791%;
    *width: 49.1537685977%;
  }
  .row-fluid .span5 {
    width: 40.7288317256%;
    *width: 40.6864588443%;
  }
  .row-fluid .span4 {
    width: 32.2615219721%;
    *width: 32.2191490908%;
  }
  .row-fluid .span3 {
    width: 23.7942122186%;
    *width: 23.7518393373%;
  }
  .row-fluid .span2 {
    width: 15.3269024652%;
    *width: 15.2845295838%;
  }
  .row-fluid .span1 {
    width: 6.85959271168%;
    *width: 6.81721983033%;
  }
  .row-fluid .offset12 {
    margin-left: 103.215434084%;
    *margin-left: 103.130688321%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 101.607717042%;
    *margin-left: 101.522971279%;
  }
  .row-fluid .offset11 {
    margin-left: 94.7481243301%;
    *margin-left: 94.6633785674%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 93.1404072883%;
    *margin-left: 93.0556615256%;
  }
  .row-fluid .offset10 {
    margin-left: 86.2808145766%;
    *margin-left: 86.1960688139%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 84.6730975348%;
    *margin-left: 84.5883517721%;
  }
  .row-fluid .offset9 {
    margin-left: 77.8135048232%;
    *margin-left: 77.7287590604%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.2057877814%;
    *margin-left: 76.1210420186%;
  }
  .row-fluid .offset8 {
    margin-left: 69.3461950697%;
    *margin-left: 69.261449307%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 67.7384780279%;
    *margin-left: 67.6537322652%;
  }
  .row-fluid .offset7 {
    margin-left: 60.8788853162%;
    *margin-left: 60.7941395535%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.2711682744%;
    *margin-left: 59.1864225117%;
  }
  .row-fluid .offset6 {
    margin-left: 52.4115755627%;
    *margin-left: 52.3268298%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 50.8038585209%;
    *margin-left: 50.7191127582%;
  }
  .row-fluid .offset5 {
    margin-left: 43.9442658092%;
    *margin-left: 43.8595200465%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.3365487674%;
    *margin-left: 42.2518030047%;
  }
  .row-fluid .offset4 {
    margin-left: 35.4769560557%;
    *margin-left: 35.392210293%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 33.8692390139%;
    *margin-left: 33.7844932512%;
  }
  .row-fluid .offset3 {
    margin-left: 27.0096463023%;
    *margin-left: 26.9249005395%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.4019292605%;
    *margin-left: 25.3171834977%;
  }
  .row-fluid .offset2 {
    margin-left: 18.5423365488%;
    *margin-left: 18.4575907861%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 16.934619507%;
    *margin-left: 16.8498737443%;
  }
  .row-fluid .offset1 {
    margin-left: 10.0750267953%;
    *margin-left: 9.99028103257%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.46730975348%;
    *margin-left: 8.38256399077%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 15px;
  }
  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 919px;
  }
  input.span11,
  textarea.span11,
  .uneditable-input.span11 {
    width: 840px;
  }
  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 761px;
  }
  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 682px;
  }
  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 603px;
  }
  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 524px;
  }
  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 445px;
  }
  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 366px;
  }
  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 287px;
  }
  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 208px;
  }
  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 129px;
  }
  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 50px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -739px;
  }
  .offset-11 {
    margin-left: -677px;
  }
  .offset-10 {
    margin-left: -615px;
  }
  .offset-9 {
    margin-left: -553px;
  }
  .offset-8 {
    margin-left: -491px;
  }
  .offset-7 {
    margin-left: -429px;
  }
  .offset-6 {
    margin-left: -367px;
  }
  .offset-5 {
    margin-left: -305px;
  }
  .offset-4 {
    margin-left: -243px;
  }
  .offset-3 {
    margin-left: -181px;
  }
  .offset-2 {
    margin-left: -119px;
  }
  .offset-1 {
    margin-left: -57px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -933px;
  }
  .offset-11 {
    margin-left: -854px;
  }
  .offset-10 {
    margin-left: -775px;
  }
  .offset-9 {
    margin-left: -696px;
  }
  .offset-8 {
    margin-left: -617px;
  }
  .offset-7 {
    margin-left: -538px;
  }
  .offset-6 {
    margin-left: -459px;
  }
  .offset-5 {
    margin-left: -380px;
  }
  .offset-4 {
    margin-left: -301px;
  }
  .offset-3 {
    margin-left: -222px;
  }
  .offset-2 {
    margin-left: -143px;
  }
  .offset-1 {
    margin-left: -64px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1386px;
  }
  .offset-11 {
    margin-left: -1268px;
  }
  .offset-10 {
    margin-left: -1150px;
  }
  .offset-9 {
    margin-left: -1032px;
  }
  .offset-8 {
    margin-left: -914px;
  }
  .offset-7 {
    margin-left: -796px;
  }
  .offset-6 {
    margin-left: -678px;
  }
  .offset-5 {
    margin-left: -560px;
  }
  .offset-4 {
    margin-left: -442px;
  }
  .offset-3 {
    margin-left: -324px;
  }
  .offset-2 {
    margin-left: -206px;
  }
  .offset-1 {
    margin-left: -88px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 0.676589986468%;
    *margin-left: 0.634217105112%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9576271186%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.6102841678%;
    *width: 91.5679112864%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 83.2205683356%;
    *width: 83.1781954542%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.8308525034%;
    *width: 74.788479622%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 66.4411366712%;
    *width: 66.3987637898%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 58.051420839%;
    *width: 58.0090479576%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 49.6617050068%;
    *width: 49.6193321254%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 41.2719891746%;
    *width: 41.2296162932%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 32.8822733424%;
    *width: 32.839900461%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 24.4925575101%;
    *width: 24.4501846288%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 16.1028416779%;
    *width: 16.0604687966%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 7.71312584574%;
    *width: 7.67075296438%;
  }
  .span12 .row [class*="span"] {
    margin-left: 0.676589986468%;
    *margin-left: 0.634217105112%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9576271186%;
  }
  .span12 .row .span11 {
    width: 91.6102841678%;
    *width: 91.5679112864%;
  }
  .span12 .row .span10 {
    width: 83.2205683356%;
    *width: 83.1781954542%;
  }
  .span12 .row .span9 {
    width: 74.8308525034%;
    *width: 74.788479622%;
  }
  .span12 .row .span8 {
    width: 66.4411366712%;
    *width: 66.3987637898%;
  }
  .span12 .row .span7 {
    width: 58.051420839%;
    *width: 58.0090479576%;
  }
  .span12 .row .span6 {
    width: 49.6617050068%;
    *width: 49.6193321254%;
  }
  .span12 .row .span5 {
    width: 41.2719891746%;
    *width: 41.2296162932%;
  }
  .span12 .row .span4 {
    width: 32.8822733424%;
    *width: 32.839900461%;
  }
  .span12 .row .span3 {
    width: 24.4925575101%;
    *width: 24.4501846288%;
  }
  .span12 .row .span2 {
    width: 16.1028416779%;
    *width: 16.0604687966%;
  }
  .span12 .row .span1 {
    width: 7.71312584574%;
    *width: 7.67075296438%;
  }
  .span11 .row [class*="span"] {
    margin-left: 0.738552437223%;
    *margin-left: 0.696179555867%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.6102841678%;
    *width: 91.5679112864%;
  }
  .span11 .row .span10 {
    width: 83.2205683356%;
    *width: 83.1781954542%;
  }
  .span11 .row .span9 {
    width: 74.8308525034%;
    *width: 74.788479622%;
  }
  .span11 .row .span8 {
    width: 66.4411366712%;
    *width: 66.3987637898%;
  }
  .span11 .row .span7 {
    width: 58.051420839%;
    *width: 58.0090479576%;
  }
  .span11 .row .span6 {
    width: 49.6617050068%;
    *width: 49.6193321254%;
  }
  .span11 .row .span5 {
    width: 41.2719891746%;
    *width: 41.2296162932%;
  }
  .span11 .row .span4 {
    width: 32.8822733424%;
    *width: 32.839900461%;
  }
  .span11 .row .span3 {
    width: 24.4925575101%;
    *width: 24.4501846288%;
  }
  .span11 .row .span2 {
    width: 16.1028416779%;
    *width: 16.0604687966%;
  }
  .span11 .row .span1 {
    width: 7.71312584574%;
    *width: 7.67075296438%;
  }
  .span10 .row [class*="span"] {
    margin-left: 0.813008130081%;
    *margin-left: 0.770635248725%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.8419497784%;
    *width: 90.7995768971%;
  }
  .span10 .row .span9 {
    width: 81.6838995569%;
    *width: 81.6415266755%;
  }
  .span10 .row .span8 {
    width: 72.5258493353%;
    *width: 72.4834764539%;
  }
  .span10 .row .span7 {
    width: 63.3677991137%;
    *width: 63.3254262324%;
  }
  .span10 .row .span6 {
    width: 54.2097488922%;
    *width: 54.1673760108%;
  }
  .span10 .row .span5 {
    width: 45.0516986706%;
    *width: 45.0093257892%;
  }
  .span10 .row .span4 {
    width: 35.893648449%;
    *width: 35.8512755677%;
  }
  .span10 .row .span3 {
    width: 26.7355982275%;
    *width: 26.6932253461%;
  }
  .span10 .row .span2 {
    width: 17.5775480059%;
    *width: 17.5351751246%;
  }
  .span10 .row .span1 {
    width: 8.41949778434%;
    *width: 8.37712490299%;
  }
  .span9 .row [class*="span"] {
    margin-left: 0.904159132007%;
    *margin-left: 0.861786250651%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.918699187%;
    *width: 89.8763263056%;
  }
  .span9 .row .span8 {
    width: 79.837398374%;
    *width: 79.7950254926%;
  }
  .span9 .row .span7 {
    width: 69.756097561%;
    *width: 69.7137246796%;
  }
  .span9 .row .span6 {
    width: 59.674796748%;
    *width: 59.6324238666%;
  }
  .span9 .row .span5 {
    width: 49.593495935%;
    *width: 49.5511230536%;
  }
  .span9 .row .span4 {
    width: 39.512195122%;
    *width: 39.4698222406%;
  }
  .span9 .row .span3 {
    width: 29.4308943089%;
    *width: 29.3885214276%;
  }
  .span9 .row .span2 {
    width: 19.3495934959%;
    *width: 19.3072206146%;
  }
  .span9 .row .span1 {
    width: 9.26829268293%;
    *width: 9.22591980157%;
  }
  .span8 .row [class*="span"] {
    margin-left: 1.0183299389%;
    *margin-left: 0.975957057544%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.7884267631%;
    *width: 88.7460538818%;
  }
  .span8 .row .span7 {
    width: 77.5768535262%;
    *width: 77.5344806449%;
  }
  .span8 .row .span6 {
    width: 66.3652802893%;
    *width: 66.322907408%;
  }
  .span8 .row .span5 {
    width: 55.1537070524%;
    *width: 55.1113341711%;
  }
  .span8 .row .span4 {
    width: 43.9421338156%;
    *width: 43.8997609342%;
  }
  .span8 .row .span3 {
    width: 32.7305605787%;
    *width: 32.6881876973%;
  }
  .span8 .row .span2 {
    width: 21.5189873418%;
    *width: 21.4766144604%;
  }
  .span8 .row .span1 {
    width: 10.3074141049%;
    *width: 10.2650412235%;
  }
  .span7 .row [class*="span"] {
    margin-left: 1.1655011655%;
    *margin-left: 1.12312828415%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87.3727087576%;
    *width: 87.3303358763%;
  }
  .span7 .row .span6 {
    width: 74.7454175153%;
    *width: 74.7030446339%;
  }
  .span7 .row .span5 {
    width: 62.1181262729%;
    *width: 62.0757533916%;
  }
  .span7 .row .span4 {
    width: 49.4908350305%;
    *width: 49.4484621492%;
  }
  .span7 .row .span3 {
    width: 36.8635437882%;
    *width: 36.8211709068%;
  }
  .span7 .row .span2 {
    width: 24.2362525458%;
    *width: 24.1938796645%;
  }
  .span7 .row .span1 {
    width: 11.6089613035%;
    *width: 11.5665884221%;
  }
  .span6 .row [class*="span"] {
    margin-left: 1.36239782016%;
    *margin-left: 1.32002493881%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.5477855478%;
    *width: 85.5054126664%;
  }
  .span6 .row .span5 {
    width: 71.0955710956%;
    *width: 71.0531982142%;
  }
  .span6 .row .span4 {
    width: 56.6433566434%;
    *width: 56.600983762%;
  }
  .span6 .row .span3 {
    width: 42.1911421911%;
    *width: 42.1487693098%;
  }
  .span6 .row .span2 {
    width: 27.7389277389%;
    *width: 27.6965548576%;
  }
  .span6 .row .span1 {
    width: 13.2867132867%;
    *width: 13.2443404054%;
  }
  .span5 .row [class*="span"] {
    margin-left: 1.6393442623%;
    *margin-left: 1.59697138094%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 83.10626703%;
    *width: 83.0638941486%;
  }
  .span5 .row .span4 {
    width: 66.2125340599%;
    *width: 66.1701611786%;
  }
  .span5 .row .span3 {
    width: 49.3188010899%;
    *width: 49.2764282086%;
  }
  .span5 .row .span2 {
    width: 32.4250681199%;
    *width: 32.3826952385%;
  }
  .span5 .row .span1 {
    width: 15.5313351499%;
    *width: 15.4889622685%;
  }
  .span4 .row [class*="span"] {
    margin-left: 2.05761316872%;
    *margin-left: 2.01524028737%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 79.6721311475%;
    *width: 79.6297582662%;
  }
  .span4 .row .span3 {
    width: 59.3442622951%;
    *width: 59.3018894137%;
  }
  .span4 .row .span2 {
    width: 39.0163934426%;
    *width: 38.9740205613%;
  }
  .span4 .row .span1 {
    width: 18.6885245902%;
    *width: 18.6461517088%;
  }
  .span3 .row [class*="span"] {
    margin-left: 2.76243093923%;
    *margin-left: 2.72005805787%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 74.4855967078%;
    *width: 74.4432238265%;
  }
  .span3 .row .span2 {
    width: 48.9711934156%;
    *width: 48.9288205343%;
  }
  .span3 .row .span1 {
    width: 23.4567901235%;
    *width: 23.4144172421%;
  }
  .span2 .row [class*="span"] {
    margin-left: 4.20168067227%;
    *margin-left: 4.15930779091%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 65.7458563536%;
    *width: 65.7034834722%;
  }
  .span2 .row .span1 {
    width: 31.4917127072%;
    *width: 31.4493398258%;
  }
  .span1 .row [class*="span"] {
    margin-left: 8.77192982456%;
    *margin-left: 8.72955694321%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 47.8991596639%;
    *width: 47.8567867825%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden-default {
  display: none !important;
}
@media (min-width: 1200px) {
  .hidden-wide {
    display: none !important;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hidden-normal {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-xtablet {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .hidden-mobile {
    display: none !important;
  }
}

.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 14px;
  }
  .masthead {
    padding: 40px 0;
  }
  .masthead h1 {
    font-size: 56px;
  }
  .masthead p {
    font-size: 28px;
  }
  .masthead .btn-large {
    font-size: 16px;
    padding: 12px 16px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 16px;
  }
  .masthead {
    padding: 20px 0;
  }
  .masthead h1 {
    font-size: 28px;
  }
  .masthead p {
    font-size: 16px;
  }
  .masthead .btn-large {
    font-size: 14px;
    padding: 12px 16px;
    margin-top: 0;
  }
}



@media (max-width: 979px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
  .navbar-collapse-fixed-top,
  .navbar-collapse-fixed-bottom {
    border-top: none;
    position: fixed
    left: 0;
    top: -0px;
    width: 100%;
    z-index: 10000;
	height: 40px!Important;
    background-color: rgba(0,0,0,0.4);
  }
  .navbar-collapse-fixed-top .nav-collapse,
  .navbar-collapse-fixed-bottom .nav-collapse {
    position: absolute;
    width: 100%;
    left: 0;
    top: 41px;
    margin: 0;
  }
  .navbar-collapse-fixed-top .nav-collapse.in,
  .navbar-collapse-fixed-bottom .nav-collapse.in {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navbar-collapse-fixed-top .nav-collapse.in > *,
  .navbar-collapse-fixed-bottom .nav-collapse.in > * {
    -webkit-transform: translateZ(0);
  }
  .navbar-collapse-fixed-top .nav-collapse.animate,
  .navbar-collapse-fixed-bottom .nav-collapse.animate {
    overflow: hidden;
  }
  .navbar-collapse-fixed-bottom {
    bottom: 0;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .nav-collapse {
    bottom: 41px;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .btn-navbar {
    position: absolute;
    bottom: 0;
  }
}

@media (max-width: 979px) {
  .t3-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav {
   
    border-top: 0px solid #d9d9d9;
    height: 40px!Important;
    margin-left: 0px;!Important;
    margin-right: 0px;!Important;
	margin-top: -40px!Important;
  }
  .t3-mainnav .navbar .btn-navbar:hover {
    cursor: pointer;
  }
  .t3-mainnav .nav-collapse {
    margin-top: 40px;
   
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #444;
    padding: 10px 20px;
    font-weight: bold;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover {
    background-color: #666;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #d9d9d9;
    border-bottom: 0;
    font-weight: normal;
    padding: 10px 20px;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #666;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #e6e6e6;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav.navbar-collapse-fixed-top,
  .t3-mainnav.navbar-collapse-fixed-bottom {
    margin: 0;
  }
  .t3-mainnav.navbar-collapse-fixed-top .nav-collapse,
  .t3-mainnav.navbar-collapse-fixed-bottom .nav-collapse {
    margin: 0;
  }
  .t3-mainnav .nav-collapse {
    background: #222;
    color: #eee;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #666;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover,
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
   background-color: rgba(0,0,0,0.8);
   color: #fff;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #666;
    border-bottom: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
   background-color: rgba(0,0,0,0.8);
   color: #fff;
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    background-color: rgba(0,0,0,0.4);
  }
  .t3-mainnav .navbar .nav > li > .dropdown-menu:before,
  .t3-mainnav .navbar .nav > li > .dropdown-menu:after,
  .t3-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .t3-mainnav .customization {
    display: none;
  }
}

@media (max-width: 599px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 28px;
  }
  h2 {
    font-size: 21px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 21px;
  }
  h3 {
    font-size: 17.5px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 14px;
  }
  h4,
  h5,
  h6 {
    font-size: 14px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 14px -2px;
  }
}

@media (max-width: 979px) {
  body {
    padding-top: 0px !important;
  }
  .t3-mainbody {
    padding-top: -50px;
    padding-bottom: 20px;
  }
  .t3-mainbody .t3-content-inner {
    margin-bottom: 20px;
	margin-top: -50px;
  }
  .t3-mainnav .btn.btn-navbar {
    background: 0 none;
    background-image: 0 none;
    border: 0 none;
    padding: 0;
    margin: 0;
    left: 17px;
    position: absolute;
    top: 50px;
	left: 10px;
  } 
  .js-toolbar {
  margin-top: 7px;
}
  .t3-mainnav .btn.btn-navbar:hover {
    background: 0 none;
  }
  .t3-mainnav .btn.btn-navbar i {
    font-size: 21px;
	z-index: 10000;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover,
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    color: #fff;
  }
  .t3-mainnav .navbar-inner {
    border-left: 0 none;
    box-shadow: 0 0 0 transparent;
  }
  #top-header {
    height: 40px;
	margin-left:0px;
	overflow:hidden;
	position:fixed;
  }
  .login fieldset {
    padding: 10px 3px;
  }
  .login fieldset .control-group {
    padding: 10px 10px 0;
    margin-bottom: 5px;
  }
  .login fieldset .control-group input {
    width: auto;
  }
  #community-wrap .login-area form .input-prepend.input-block-level {
    margin-bottom: 8px;
  }
  #community-wrap .login-area form .input-prepend.input-block-level > input,
  #community-wrap .login-area form .input-prepend.input-block-level > input[type="password"] {
    width: auto;
  }
  #community-wrap .community-status .creator.stub,
  #community-tb-wrap .community-status .creator.stub {
    display: none !important;
  }
  #community-wrap .community-status .creator-message-container .creator-message,
  #community-tb-wrap .community-status .creator-message-container .creator-message {
    width: 100% !important;
  }
  #community-wrap .js_PriCell,
  #community-tb-wrap .js_PriCell {
    width: 130px;
  }
  #community-wrap .js_PriContainerLarge .js_dropDownMaster dt,
  #community-tb-wrap .js_PriContainerLarge .js_dropDownMaster dt {
    min-width: 90px !important;
    width: 90px !important;
  }
  #community-wrap .cMedia-AlbumCover .cPhotoAvatar,
  #community-tb-wrap .cMedia-AlbumCover .cPhotoAvatar {
    margin: 0;
  }
  #community-wrap .js-toolbar-mods.toolbar-login,
  #community-wrap.community-toolbar.toolbar-login,
  #community-tb-wrap .js-toolbar-mods.toolbar-login,
  #community-tb-wrap.community-toolbar.toolbar-login {
    display: none !important;
  }
  #community-wrap .js-toolbar-mods,
  #community-wrap.community-toolbar,
  #community-tb-wrap .js-toolbar-mods,
  #community-tb-wrap.community-toolbar {
    position: static;
  }
  #community-wrap .btn-navbar.js-bar-collapse-btn,
  #community-tb-wrap .btn-navbar.js-bar-collapse-btn {
    display: none !important;
  }
  #community-wrap .mobile-menu,
  #community-tb-wrap .mobile-menu {
    text-align: center;
	margin-top: -9px;
  }
  #community-wrap .mobile-menu .nav,
  #community-tb-wrap .mobile-menu .nav {
    float: none !important;
  }
  #community-wrap .mobile-menu .nav li,
  #community-tb-wrap .mobile-menu .nav li {
    float: none !important;
    display: inline-block !important;
  }
  #community-wrap .mobile-menu.span2,
  #community-tb-wrap .mobile-menu.span2 {
    width: 100% !important;
  }
  #community-wrap .js-focus .js-focus-header,
  #community-tb-wrap .js-focus .js-focus-header {
    padding: 5px 0 0 0;
    left: 90px;
    position: absolute;
  }
  #community-wrap .js-focus .js-focus-header h3,
  #community-tb-wrap .js-focus .js-focus-header h3 {
    margin: 10px 0 8px;
    font-size: 14px;
  }
  #community-wrap .js-focus .js-focus-avatar,
  #community-tb-wrap .js-focus .js-focus-avatar {
    bottom: 0;
    left: 0;
    margin: 0 0 0 14px;
    max-width: 70px;
    position: absolute;
    top: -50px;
    width: 70px;
	height:70px;
  }
  #off-canvas-nav [class^="icon-"],
  #off-canvas-nav [class*=" icon-"] {
    color: #000;
  }
  #off-canvas-nav #form-login {
    color: #777;
    font-size: 12px;
    position: static;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding: 10px 10px 15px 10px;
    margin-bottom: 10px;
    float: none !important;
    width: 228px;
  }
  #off-canvas-nav #form-login form {
    margin: 5px 0 0 0;
    float: none !important;
  }
  #off-canvas-nav #form-login fieldset {
    margin-right: 0;
    float: none !important;
  }
  #off-canvas-nav #form-login span {
    display: block;
    margin-bottom: 5px;
  }
  #off-canvas-nav #form-login label {
    font-size: 12px;
    line-height: 26px;
    width: 60px;
    display: block;
    float: left;
  }
  #off-canvas-nav #form-login input[type="text"],
  #off-canvas-nav #form-login input[type="password"] {
    height: 24px;
    line-height: 24px;
    margin: 0 0 0 0;
    padding: 0 4px;
    border-radius: 2px;
    border: 0 none;
    font-size: 12px;
    opacity: .9;
    width: 64%;
  }
  #off-canvas-nav #form-login input[type="text"]:hover,
  #off-canvas-nav #form-login input[type="text"]:focus,
  #off-canvas-nav #form-login input[type="password"]:hover,
  #off-canvas-nav #form-login input[type="password"]:focus {
    opacity: 1;
  }
  #off-canvas-nav #form-login .checkbox {
    top: -2px;
    position: relative;
  }
  #off-canvas-nav #form-login p {
    float: none;
    margin-left: 0;
    margin-bottom: 0;
  }
  #off-canvas-nav #form-login .register-btn {
    float: none !important;
    width: 100%;
  }
  #off-canvas-nav #form-login .btn {
    background: none;
    border: none;
    border-radius: 2px;
    box-shadow: 0 0 0 rgba(0,0,0,0);
    text-shadow: 0 0 0 rgba(0,0,0,0);
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    padding: 14px 10px;
    line-height: 0;
    display: block;
    margin-left: 5px;
    margin-top: 2px;
    width: 100%;
  }
  #off-canvas-nav #form-login .btn.btn-orange {
    background: #333;
    margin-left: 0;
    margin-bottom: 5px;
    float: none;
    padding: 14px 10px 12px;
	width: 198px;
  }
  #off-canvas-nav #form-login .btn.btn-green {
    background: #333;
    margin-left: 0;
    width: auto;
	margin-right: 10px;
  }
  #off-canvas-nav .mobile-search {
    padding: 0px 10px 5px;
    border-bottom: 5px solid rgba(0,0,0,0.3);
  }
  #off-canvas-nav .mobile-search form {
    margin: 0;
  }
  #off-canvas-nav .mobile-search form .btn {
    padding: 3px 10px 5px;
  }
  #off-canvas-nav .mobile-search input {
    width: auto;
    margin-bottom: 0;
    min-height: 20px;
    width: 77%;
    box-shadow: 0 0 0 transparent;
  }
  #off-canvas-nav .mobile-user {
    border-bottom: 5px solid rgba(0,0,0,0.3);
    margin-top: 5px;
  }
  #off-canvas-nav .mobile-user .nav li form {
    margin: 0;
  }
  #off-canvas-nav .mobile-user img {
    width: 30px;
  }
  #off-canvas-nav .mobile-user h3 {
    font-size: 15px;
    margin: -4px 0 0 38px;
    line-height: 40px;
  }
  #off-canvas-nav .t3-mainnav .nav-collapse .nav > li > a,
  #off-canvas-nav .t3-mainnav .nav-collapse .dropdown-menu a,
  #off-canvas-nav .t3-mainnav .nav-collapse .nav > li > span,
  #off-canvas-nav .t3-mainnav .nav-collapse .dropdown-menu span {
    border-bottom: 1px solid #EEEEEE !important;
    border-radius: 0 0 0 0 !important;
    font-weight: bold !important;
    padding: 10px 20px !important;
    text-shadow: none !important;
	  color: #acacac !important;
}
  }
  #off-canvas-nav .t3-megamenu.animate .mega > .mega-dropdown-menu {
    position: static;
    backface-visibility: visible;
    opacity: 1;
  }
  #off-canvas-nav .t3-megamenu.animate.slide .mega > .mega-dropdown-menu > div {
    margin: 0;
    backface-visibility: visible;
  }
}
@media (max-width: 1199px) {
  #community-tb-wrap.community-toolbar .toolbar-search .input-append.input-block-level > input {
    width: 250px;
  }
}
@media (max-width: 767px) {
  .t3-header {
    margin-left: -20px;
    margin-right: -20px;
  }
  .logo {
    float: left !important;
    text-align: center;
    width: 100% !important;
  }
  .head-search {
    float: left !important;
    margin-top: 20px;
    margin-left: 0 !important;
    width: 100% !important;
  }
  .head-search form {
    float: none;
  }
  .head-search .input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
  }
  .head-search .input:focus {
    width: 100%;
  }
  .t3-header .span8,
  .t3-header .span4 {
    width: 100% !important;
    margin-left: 0 !important;
    float: none;
  }
  #top-header {
    margin-right: 0px;
    margin-left: 0px;
  }
  .languageswitcherload {
    float: left;
  }
  .languageswitcherload .mod-languages {
    text-align: right;
  }
  .t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .t3-footer {
    margin-left: -20px;
    margin-right: -20px;
    padding: 20px;
  }
  .t3-footnav {
    padding: 20px 20px 0;
    font-size: 12px;
  }
  .t3-footnav .module-title {
    font-size: 14px;
  }
  .t3-copyright {
    padding: 20px 20px 40px;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
    text-align: center;
  }
  .poweredby {
    margin-top: 10px;
  }
  .poweredby .t3-logo,
  .poweredby .t3-logo-small {
    float: none;
    display: inline-block;
  }
}
 
  @media  (max-width: 767px) {
	
	.t3-mainbody{
   margin-top:-60px;
   margin-left: 24px!Important;
  }
  .breadcrumb{
   margin-left: 90px;
  }	
    .t3-header  {
   top: 0px;
   visibility:hidden;
  }
  .t3-sl{
   margin-top:-120px;
   margin-left:20px;
  }
  #community-wrap .hero-area .content {
    bottom: 0px;
}
#community-wrap .hero-area {
	height:0px;
}
    .t3-utility{
		margin-top:-150px;
		margin-bottom:70px
}
.t3-spotlight {
  margin-bottom: 20px;
  margin-top: 30px;
}
}
 @media (min-width: 767px) and  (max-width: 979px) {
	
	 .t3-mainbody{
   margin-top:-20px;
  }
  .t3-sl{
   margin-top:-80px;
  }
   .head-search {
     right: 10%;
	}
	#community-wrap .hero-area .content {
    bottom: 0px;
}
    .t3-utility{
		margin-top:-140px;
		margin-bottom:100px
}
	
}	
 @media (min-width: 980px) and (max-width: 1199px) {
	 .head-search {
     right: 10%;
	}
	#community-wrap #activity-stream-container{
		margin-top: 0px;
		}
		.t3-sl{
   margin-top:0px;
  }
 
#community-wrap .hero-area .content {
    bottom: 0px;

}

    .t3-utility{
		margin-top:-80px;
		margin-bottom:20px
}
}	

	